Subject: Elaborated LIPA Term Sheet
From: [email-masked]
To: [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked], [email-masked]
Date: Wed, 27 Dec 2000 10:52:00 -0800 (PST)

Per my telephone conversation with Michael Brown early this afternoon, 
attached is a new Term Sheet to which I understand David will be attaching an 
Exhibit A that outlines notional Activity Costs.  If you want to provide a 
sample Capacity Charge when delivering this document, I suggest adding a new 
Section to the Proposed PPA section and attaching an Exhibit B.

As I mentioned in my voicemail to David, Gerald Nemec can help with whateve 
changes you need to this draft.  The temporary assistant who is sitting in 
for Pat, Rachel Bryant (ext 3-9282) know how to reach me if that is necessary.

Good luck,

Steve